DefaultNav checker

Summary
This plugin checks for DefaultNav vulnerabilities on the remote web server For more information, see: http://www.nextgenss.com/advisories/defaultnav.txt